unit Hallo4;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    ListBox1: TListBox;
    procedure ListBox1Click(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.ListBox1Click(Sender: TObject);
begin
  if ListBox1.ItemIndex = 0 then Label1.Caption := 'Das ist ja toll!';;
  if ListBox1.ItemIndex = 1 then Label1.Caption := 'Das freut mich!';
  if ListBox1.ItemIndex = 2 then Label1.Caption := 'Das geht ja noch!';
  if ListBox1.ItemIndex = 3 then Label1.Caption := 'Das tut mir leid!';
  if ListBox1.ItemIndex = 4 then Label1.Caption := 'Das ist ja schlimm!';
  if ListBox1.ItemIndex = 5 then Label1.Caption := 'Wenn du meinst...';
end;

end.
